Subject: Ticket Assigned - Question for bed base
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Tue, 31 Aug 2021 02:45:44 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Question for bed base Hello there,
I am in need of buying a single bed base.
I am between this:
https://www.homecentre.com/kw/en/Furniture/Modular/Modular-Beds/HOME-CENTRE-Stellar-Single-Bed-Base---120x200-cm/p/158598658

with which my question is how much it costs to add a headboard onto it? I do not see option on your site to sell headboards as standalone, that's why I am asking you.

and this:
https://www.homecentre.com/kw/en/Furniture/Modular/Modular-Beds/HOME-CENTRE-Colette-Single-Bed-Base---120x200-cm/p/161574268

my question for this is does it need a headboard and if yes again what is the cost of it?

Thank you.
Aristotelis

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3039068